/* ----------------------------------------------------------------
    Canvas: Agency Demo
    Version: 1.0
-----------------------------------------------------------------*/

.line,
#header,
#primary-menu.style-2 { border-color: #DDD; }
#primary-menu ul li:last-child a{color:#03A9F4;}
#logo h3{margin:20px 0 10px 0;}
#logo a.retina-logo {display: block !important;}
#logo img { height: initial !important;}

@media (min-width: 992px) {

	#header.sticky-style-2,
	#header.sticky-header:not(.static-sticky).sticky-style-2 {
		border-bottom: 0;
		/* height: 240px; */
	}

	#header.sticky-style-2 > .container {
		line-height: 1;
		/* height: 160px; */
		overflow: hidden;
	}

	#header.sticky-style-2 #logo {
		display: inline-block;
		margin: 20px 0;
	}

	#header.sticky-style-2:not(.sticky-header) #header-wrap {
		width: 1200px;
		margin: 0 auto;
		height: 80px;
		border-top: 1px solid #DDD;
		border-bottom: 1px solid #DDD;
	}

	#header.sticky-header.sticky-style-2 #header-wrap {
		border-color: transparent;
		height: 80px;
	}

	.boxed-slider { padding-top: 60px; }

	#primary-menu.style-2 { border-top: none; }

	#primary-menu.style-2 > div > ul > li > a {
		padding-top: 28px;
		padding-bottom: 28px;
	}

	#primary-menu.style-2 ul li .mega-menu-content { left: -15px; }

	#primary-menu > div > ul > li { margin: 0 5px; }

	#primary-menu > div > ul > li > a {
	    font-size: 13px;
	    letter-spacing: 1px;
	}

	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div {
		display: block;
		text-align: center;
		width: 1140px;
		height: 78px;
	}

	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div > ul {
	    float: none;
	    display: inline-block;
	    width: auto;
	    text-align: left;
	}

	#footer { width: 1200px; }

	#footer .container {
		padding: 0;
		width: 100%;
	}

}

.portfolio-desc { -webkit-backface-visibility: hidden; }

@media (min-width: 992px) and (max-width: 1199px) {

	#header.sticky-style-2:not(.sticky-header) #header-wrap,
	body:not(.device-sm):not(.device-xs):not(.device-xxs) #primary-menu.style-2.center > div,
	#footer { width: 940px; }
	#primary-menu ul li>a { padding: 39px 5px;}
	#primary-menu > div > ul > li > a { font-size: 12px; letter-spacing: 0px;}
}

#footer {
	border-top: 1px solid #DDD;
	background-color: transparent;
	margin: 0 auto;
}

#copyrights {
	background-color: transparent;
	padding: 50px 0;
}

.cstp p{ margin-bottom: 5px !important;}
.cstinfo{ margin: 30px 0; }
.cstinfo p{ font-size:22px; margin-bottom: 10px;}

@media (min-width: 1200px){
.container {
    width: 1200px !important;
	padding:0px !important;
}
}

.cstimggridtbl { opacity: .5;}
.cstimggridtbl:hover { opacity: 1;}
.cstimgtitle{ text-transform:uppercase;
    line-height: 3.6em;
    text-decoration: none;
    letter-spacing: 1px;
    text-align: center;
    font-weight: 400;
    font-style: normal;
    color: #707070;}
	
.modelrow1 img{max-height:400px; width:100%;}
.modelrow2 img{max-height:200px; width:100%;}